Error backend zip

Hi,
I’m on the part two of react native and tried to download the backend file. When I run npm i
I get an error. It says that a file is missing. I can’t se what kind of file it is. Has anyone had the same problem?

I’ve no problem with the backend. It’s working fine. Perhaps you made some typo in the config file. Please post the error message.

Here’s the snip:
image

Yes, I have a similar problem and don’t know why I get the error. I’ve uploaded screenshots here

i solved this problem i just remove first the old sharp on package.json then save it after that i install latest version using npm install sharp

Thanks a lot, marcgreg.
Your solution worked for me.

1 Like

THIS WORKS!!! As of April 2022